package com.ruoyi.system.domain.vo;

import java.math.BigDecimal;

/**
 * 首页市值榜单
 * @author Administrator
 */
public class BmDeptPlanVo {
    /**
     * 单位名称
     */
    private String deptName;
    /**
     * 实际到资金额
     */
    private BigDecimal targetContractAmount;

    /**
     *新签约目标金额
     */
    private BigDecimal targetArrivalAmount;

    /**
     * 首页柱状图到资金额
     */
    private BigDecimal payForMoney;

    /**
     * 新签约亿元以上项目的个数
     */
    private Integer projectMillionNum;
    /**
     * 实际利用市外资金金额
     */
    private BigDecimal projectCityMoney;

    /**
     * 入省项目个数
     */
    private Integer projectPronNum;

    /**
     * 统计分析_在谈线索_柱状图_完成目标数
     */
    private Integer successMission;

    /**
     * 统计分析_签约项目_柱状图_合同金额
     */
    private BigDecimal totAmt;

    /**
     * 统计分析_榜单中_目标任务合计
     */
    private String plan;

    /**
     * 统计分析_榜单中_目标任务合计(签约项目和投产项目入归目标处使用)
     */
    private String targetSigningNum;

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public BigDecimal getTargetContractAmount() {
        return targetContractAmount;
    }

    public void setTargetContractAmount(BigDecimal targetContractAmount) {
        this.targetContractAmount = targetContractAmount;
    }

    public BigDecimal getTargetArrivalAmount() {
        return targetArrivalAmount;
    }

    public void setTargetArrivalAmount(BigDecimal targetArrivalAmount) {
        this.targetArrivalAmount = targetArrivalAmount;
    }

    public BigDecimal getPayForMoney() {
        return payForMoney;
    }

    public void setPayForMoney(BigDecimal payForMoney) {
        this.payForMoney = payForMoney;
    }

    public Integer getProjectMillionNum() {
        return projectMillionNum;
    }

    public void setProjectMillionNum(Integer projectMillionNum) {
        this.projectMillionNum = projectMillionNum;
    }

    public BigDecimal getProjectCityMoney() {
        return projectCityMoney;
    }

    public void setProjectCityMoney(BigDecimal projectCityMoney) {
        this.projectCityMoney = projectCityMoney;
    }

    public Integer getProjectPronNum() {
        return projectPronNum;
    }

    public void setProjectPronNum(Integer projectPronNum) {
        this.projectPronNum = projectPronNum;
    }

    public Integer getSuccessMission() {
        return successMission;
    }

    public void setSuccessMission(Integer successMission) {
        this.successMission = successMission;
    }

    public BigDecimal getTotAmt() {
        return totAmt;
    }

    public void setTotAmt(BigDecimal totAmt) {
        this.totAmt = totAmt;
    }

    public String getPlan() {
        return plan;
    }

    public void setPlan(String plan) {
        this.plan = plan;
    }

    public String getTargetSigningNum() {
        return targetSigningNum;
    }

    public void setTargetSigningNum(String targetSigningNum) {
        this.targetSigningNum = targetSigningNum;
    }
}
